<?xml version="1.0" encoding="UTF-8"?>
<Window  size="380,660" caption="0,0,0,60" roundcorner="3,3" >

  <VerticalLayout name="Mainbody">

    <VerticalLayout name="Topbody" height="182" bkimage="pic_topbg.png">
      <HorizontalLayout name="toptitleline" height="40">
        <Label name="kwlogo" width="78" height="20" bkimage="pic_logo.png" padding="10,10,0,0"></Label>
        <Control />
        <Button name="minbtn" width="16" height="16" tooltip="最小化" statusimage="icon_mini.png" padding="0,12,12,0" setcursor="true"/>
        <Button name="closebtn" width="16" height="16" tooltip="关闭" statusimage="PopUpClose.png" padding="0,12,12,0" setcursor="true"/>
      </HorizontalLayout>

      <HorizontalLayout name="topInfo" height="76" padding="0,8,0,0">
        <Label name="playingIconImg" bkimage="pic_default_l.png" width="76" height="76" padding="20,0,0,0"/>
        <Label name="playingIconCover" bkimage="pic_roundcover.png" width="76" height="76" float="true" pos="20,0,0,0"/>
        <VerticalLayout name="playinginfo" padding="12,0,0,0" height="76">
          <Label name="fmname" text="酷我广播电台" height="30" font="Default.Font18.Bold" textcolor="Heav_Trans_Color" padding="0,3,28,0" endellipsis="true"/>
          <HorizontalLayout >
            <Label name="nowplaytip" text="正在连接:" width="58" height="20" font="Default.Font12" textcolor="Mid_Trans_Color" padding="0,3"/>
            <Label name="nowfminfo" text="好音质，用酷我"  height="20" font="Default.Font12" textcolor="Mid_Trans_Color" padding="0,3,28,0" hscrolltype="1"/>
          </HorizontalLayout>
          
          <Label name="nextinfo"  text=""  height="20" font="Default.Font12" textcolor="Light_Trans_Color" padding="0,1,28,0"  endellipsis="true"/>
        </VerticalLayout>
      </HorizontalLayout>

      <HorizontalLayout name="playaction" >
        <HorizontalLayout width="80" padding="20,0">
          <Label name="channelinfo" text="FM999.9" visible="false" varwidth="true" maxwidth="120" align="center" height="20" font="Default.Font12" bkcolor="#ffF1E7C1" textcolor="#FFB78341" padding="10,17"/>
        </HorizontalLayout>
        <TabLayout name="fmliked" width="24" height="24" padding="6,15,0,0">
          <Button name="play_like" width="24" height="24" tooltip="喜欢" setcursor="true" statusimage="bar_icon_heart_n.png" />
          <Button name="play_liked" width="24" height="24" tooltip="取消喜欢" setcursor="true" statusimage="bar_icon_heart_s.png" />
        </TabLayout>
        <Button name="play_pre" width="24" height="24" tooltip="切换上一个电台" setcursor="true" statusimage="bar_icon_pre.png" padding="34,15,0,0"/>
        <TabLayout name="playpause" width="50" height="50" setcursor="true" padding="16,2,0,0">
          <VerticalLayout name="ver_btn_play">
            <Button name="play_play" width="50" height="50" tooltip="播放/暂停" setcursor="true" statusimage="bar_icon_play.png" />
          </VerticalLayout>
          <VerticalLayout name="ver_btn_pause">
            <Button name="play_pause" width="50" height="50" tooltip="播放/暂停" setcursor="true" statusimage="bar_icon_pause.png" />
          </VerticalLayout>
        </TabLayout>
        <Button name="play_next" width="24" height="24" tooltip="切换下一个电台" setcursor="true" statusimage="bar_icon_next.png" padding="16,15,0,0"/>
        <TabLayout name="valuecon" width="24" height="24" padding="34,15,28,0">
          <Button name="play_value" width="24" height="24" tooltip="静音" setcursor="true" statusimage="bar_icon_vol.png"/>
          <Button name="play_value_mute" width="24" height="24" tooltip="取消静音" setcursor="true" statusimage="bar_icon_mute.png"/>
        </TabLayout>
      </HorizontalLayout>
    </VerticalLayout>

    <HorizontalLayout name="Bottombody" width="379">
      <!--导航区域开始-->
      <VerticalLayout name="tabTagIndex" width="64" bkcolor="#FFF7F8F8">
        <Option name="opt_hotlist" theme="MainNavOpt" text="热门" bkimage="icon_hot_n.png" selectedimage="icon_hot_s.png" selected="true" />
        <Option name="opt_recentlist" theme="MainNavOpt" text="最近" bkimage="icon_lately_n.png" selectedimage="icon_lately_s.png" />
        <Option name="opt_arealist" theme="MainNavOpt" text="地方" bkimage="icon_location_n.png" selectedimage="icon_location_s.png" />
        <Option name="opt_kindlist" theme="MainNavOpt" text="分类" bkimage="icon_classify_n.png" selectedimage="icon_classify_s.png" />
        <Option name="opt_collectlist" theme="MainNavOpt" text="喜欢" bkimage="icon_like_n.png" selectedimage="icon_like_s.png" />
        <Option name="opt_searchlist" theme="MainNavOpt" text="搜索" bkimage="icon_search_n.png" selectedimage="icon_search_s.png" />
      </VerticalLayout>
      <!--导航区域开始-->

      <VerticalLayout name="heightarea" bkimage="pic_bottombg.png">
        <TabLayout name="rightbotbody">
          <!--热门和喜欢的区域开始-->
          <VerticalLayout name="pubListArea" >
            
            <TabLayout name="searchandkindtype" visible="false" height="80">              
              <!--分类和地方开始-->
              <VerticalLayout name="kindandloca" height="80">
              </VerticalLayout>
              <!--分类和地方结束-->

              <!--搜索区域开始-->
              <VerticalLayout name="searcharea" >
                <RichEdit name="SearchEdit" theme="searchRichEdit" defaulttext="请输入电台名或频率"/>
                <Button name="searchbutton"  setcursor="true"  width="18" height="18" pos="36,28" statusimage="list_search_btn.png" float="true" tooltip="搜索" />
              </VerticalLayout>
              <!--搜索区域结束-->
            </TabLayout>
            
            <TabLayout name="dataloadsel">
              <VerticalLayout name="normallist">
                <List name="recentFM" theme="listnormal" >
                  <DefChildAttr height="76" expandheight="76" menu="true"/>
                </List>
              </VerticalLayout>

              <!--默认的搜索页面开始-->
              <VerticalLayout name="searchdef">                
              </VerticalLayout>
              <!--默认的搜索页面结束-->

              <VerticalLayout name="kindoptload">
                <Label name="kind_ani_load" frametime="1500" framenum="25" width="36" height="36" bkimage="icon_loading_radio.png" padding="140,150,140,0" />
              </VerticalLayout>

              <!--没有数据区域开始-->
              <VerticalLayout name="subemptyarea">
                <Label name="sub_empty_pic" width="210" height="150" padding="53,56,53,0" bkimage="pic_sub_empty_def.png"/>
                <Label name="sub_empty_txtInfo" text="未找到相关搜索内容" align="center" height="24" font="Default.Font14" textcolor="Global.LightGray"/>
                <Control />
              </VerticalLayout>
              <!--没有数据区域结束-->

              <!--异常数据开始-->
              <VerticalLayout name="subexceptarea">
                <Label name="data_error" width="210" height="150" padding="53,56,53,0" bkimage="pic_refresh.png"/>
                <Label name="dataerror_tip" text="数据加载失败，请刷新重试" align="center" height="24" font="Default.Font14" textcolor="Global.LightGray"/>
                <Button name="fresh_data" setcursor="true" textalign="center" statusimage="btn_refresh.png" width="133" height="68" textcolor="Global.DarkGray" padding="91,0,91,0" font="Default.Font12"/>
              </VerticalLayout>
              <!--异常数据开始-->

            </TabLayout>
          </VerticalLayout>
          <!--热门和喜欢的区域结束-->

          <!--数据请求加载区域开始-->
          <VerticalLayout name="loaddataarea" >
            <Label name="ani_load" frametime="1500" framenum="25" width="36" height="36" bkimage="icon_loading_radio.png" padding="140,200,140,0" />
            <Label name="loading_info" text="正在加载" align="center" width="60" height="18" font="Default.Font12" textcolor="Global.LightGray" padding="128,0,128,0"/>
          </VerticalLayout>
          <!--数据请求加载区域开始-->

          <!--没有数据区域开始-->
          <VerticalLayout name="emptyarea">
            <Label name="empty_pic" width="210" height="150" padding="53,86,53,0" bkimage="pic_empty_def.png"/>
            <Label name="empty_txtInfo" text="没有内容" align="center" height="24" font="Default.Font14" textcolor="Global.LightGray"/>
            <Control />
          </VerticalLayout>
          <!--没有数据区域结束-->

          <!--异常数据开始-->
          <VerticalLayout name="exceptarea">
            <Label name="data_error" width="210" height="150" padding="53,86,53,0" bkimage="pic_refresh.png"/>
            <Label name="dataerror_tip" text="数据加载失败，请刷新重试" align="center" height="24" font="Default.Font14" textcolor="Global.LightGray"/>
            <Button name="fresh_data" setcursor="true" textalign="center" statusimage="btn_refresh.png" width="133" height="68" textcolor="Global.DarkGray" padding="91,0,91,0" font="Default.Font12"/>
          </VerticalLayout>
          <!--异常数据开始-->
        </TabLayout>

        <VerticalLayout name="mainkindtype" width="316" float="true" bkimage="pic_selectbg.png" visible="false">
        </VerticalLayout>

      </VerticalLayout>

    </HorizontalLayout>
  </VerticalLayout>

</Window>